@import "variables";
@import "vendor/reset";
html{
    font-size: 62.5%;
}
body {
    background-color: #181818;
    font-size: 1.4rem;
    line-height: 1.5;
    font-family: system-ui,-apple-system,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans","Liberation Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    color: $white;
}

*,
*::before,
*::after{
    box-sizing: border-box;
}
.page__title{
    font-size: 2.1rem;
    color: $white;
    margin-bottom: 3rem;
    &_center{
        text-align: center;
    }
}
@import "blocks/header";
@import "blocks/sidebar";
@import "blocks/main";
@import "blocks/container";
@import "blocks/buttons";
@import "blocks/nav";
@import "blocks/stories";
@import "blocks/add-post";
@import "blocks/post";
@import "blocks/embed";
@import "blocks/pagination";
@import "blocks/related";
@import "blocks/comments";
@import "blocks/form";
@import "blocks/works";
@import "blocks/cabinet";